[Main]
MinToTray=0
Startup=0
SkipUAC=0
EnablePM=0
AddJumpListNew=1
EnableService=0
AutoRepair=-1
IsAIMode=0
LastSelectModules14=65535
Language=English

[ActiveBoost]
Enable=0

[Auto Sweep]
Enable=0
UseSameSetting=1

[Auto Update]
Enable=0

[ContextMenu]
File Undelete=0
File Shredder=0
Fix Shortcut=0
Sweep Privacy=0
Repair Disk=0
Clean Disk=0
Defrag Disk=0

[Auto Care]
Shutdown=0
